@charset "utf-8";

*@charset "utf-8";
/*
* Header & Navigation
*/

header,
header .navbar-header,
header .navbar-brand img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
header .navbar-nav .nav-link {
     font-family: "Oswald", sans-serif;
    font-size: 1.375em;
    font-weight: 700;
    /* letter-spacing: 0.09375rem; */
    position: relative;
    text-transform: uppercase;
}



/*
* Header & Navigation
*/

header,
header .navbar-header,
header .navbar-brand img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
header .navbar-nav .nav-link {
    font-family: "Oswald", sans-serif;
    font-size: 1.375em;
    font-weight: 700;
    /* letter-spacing: 0.09375rem; */
    position: relative;
    text-transform: uppercase;
}
/*
header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    height: 80px;
    position: relative;
    width: 100%;
    z-index: 1020;
}
*/
header .navbar {
    /*padding: 25px;*/
   padding: 0px;
}
header .navbar-header {
    /*height: 80px;*/ /*This pushed the navigation down.*/
    height: 5rem;
    width: 100%;
}
header .navbar-brand {
    display: block;
    height: 100%;
    /*position: relative; /*This removed extra left padding*/
}
header .navbar-brand img {
    position: absolute;
    left: 2rem;
    height: 1.5em;
    top: 1.563rem;
}

/*Bootstrap 4 breakpoints* for the height of the logo/
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) 
{header .navbar-brand img {
	position: absolute;
    left: 0.875rem;
    height: 1.3em;
    top: 1.4375rem;
} }

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) 
{header .navbar-brand img {
	position: absolute;
    left: 0.875rem;
    height: 1.3em;
    top: 1.4375rem;
} }

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) 
{header .navbar-brand img {
	position: absolute;
    left: 0.875rem;
    height: 1.4em;
    top: 1.563rem;
} }

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) 
{header .navbar-brand img {
	position: absolute;
    left: 2rem;
    height: 1.5em;
    top: 1.563rem;
} }

/* Extra large devices (large desktops, Macbook Air, 1200px and up)*/
@media (min-width: 1200px) 
{header .navbar-brand img {
	position: absolute;
    left: 2rem;
    height: 1.5em;
    top: 1.563rem;
} }

header .navbar-toggler {
    position: absolute;
    right: 0.875rem;
    top: 0.975rem;
}
header .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255,255,255)' stroke-width='1.5' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
header .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 1);
}/*This is the hover color when viewed on small screens */
header .navbar-nav .nav-link:hover {
    color: #A9A9A9;
}
header.header-dark {
    background-color: #141414;

}
header.header-dark .navbar-wrapper {
    background-color: #141414;
}
header.header-light {
    background-color: rgba(255, 255, 255, 0.98);
    border-bottom: 1px solid rgba(0, 0, 0, 0.09);
}
header.header-light .navbar-wrapper {
    background-color: rgba(255, 255, 255, 0.98);
}
header.header-light .navbar-brand .logo-text-light {
    opacity: 0;
}
header.header-light .navbar-toggler {
    border-color: rgba(0, 0, 0, 0.5);
}
/* This is the SEAL SWCC logo */
header.header-light .navbar-toggler-icon {
    background-image: url("https://www.sealswcc.com/images/icon/bars-solid-14.svg");
}
header.header-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.9);
}
@media (max-width: 575px) 
{header.header-dark {
    background-color: #141414;	
}}
/*
* Responsive
*/
@media (max-width: 575px) {
/*
* Position
*/
.position-xs-absolute {
    position: absolute !important;
}
.position-xs-fixed {
    position: fixed !important;
}
.position-xs-relative {
    position: relative !important;
}
/*
* Width and height
*/
.w-xs-25 {
    width: 25% !important;
}
.w-xs-50 {
    width: 50% !important;
}
.w-xs-75 {
    width: 75% !important;
}
.w-xs-100 {
    width: 100% !important;
}
.h-xs-25 {
    height: 25% !important;
}
.h-xs-50 {
    height: 50% !important;
}
.h-xs-75 {
    height: 75% !important;
}
.h-xs-100 {
    height: 100% !important;
}
}

@media (max-width: 767px) {
/*
* Position
*/
.position-sm-absolute {
    position: absolute !important;
}
.position-sm-fixed {
    position: fixed !important;
}
.position-sm-relative {
    position: relative !important;
}
/*
* Width and height
*/
.w-sm-25 {
    width: 25% !important;
}
.w-sm-50 {
    width: 50% !important;
}
.w-sm-75 {
    width: 75% !important;
}
.w-sm-100 {
    width: 100% !important;
}
.h-sm-25 {
    height: 25% !important;
}
.h-sm-50 {
    height: 50% !important;
}
.h-sm-75 {
    height: 75% !important;
}
.h-sm-100 {
    height: 100% !important;
}
}

@media (max-width: 991px) {
/*
* Header & Navigation
*/
header .container {
    max-width: none;
}
header .navbar {
    width: 100%;
}
header .navbar-wrapper {
    min-height: 0;
    padding-left: 0;
    padding-right: 0;
}
/* This is the padding at the bottom of the mobile version */
header .navbar-collapse {
   padding-bottom: 1.5rem;
    padding-top: 0.5rem;		
}
header .navbar-nav .nav-link {
    padding: 0.625rem 1rem;
}
header .navbar {
    /*padding: 0px;*/
   padding: 0px;
}
header .navbar-header {height: 80px;
}
/*
* Position
*/
.position-md-absolute {
    position: absolute !important;
}
.position-md-fixed {
    position: fixed !important;
}
.position-md-relative {
    position: relative !important;
}
/*
* Width and height
*/
.w-md-25 {
    width: 25% !important;
}
.w-md-50 {
    width: 50% !important;
}
.w-md-75 {
    width: 75% !important;
}
.w-md-100 {
    width: 100% !important;
}
.h-md-25 {
    height: 25% !important;
}
.h-md-50 {
    height: 50% !important;
}
.h-md-75 {
    height: 75% !important;
}
.h-md-100 {
    height: 100% !important;
}
}

@media (min-width: 992px) {
    /*
* Header & Navigation
*/

header {
    background-color: rgba(0, 0, 0, 0) !important;
}
header.header-light {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
header .navbar-wrapper {
    background-color: transparent !important;
    display: flex;
	padding-right:2em;
 }
header .navbar-brand .logo-text-light {
    opacity: 1 !important;
	/*This positions the logo on the nav bar when you don't scroll down*/
	top: 45px;
}
header .navbar-toggler {
    display: none;
}
header .navbar-nav .nav-item {
    padding: 0 0.875rem !important;
}
header .navbar-nav .nav-link {
    color: #ffffff !important;
    padding: 0 !important;
}
	/* This is the space between words */
header .navbar-nav .nav-link:before {
    bottom: 0;
    content: '';
    display: block;
    height: 1px;
    left: 0;
    margin-bottom: -3px;
    position: absolute;
    width: 100%;
}
header .navbar-nav .nav-link.active:before {
    background-color: white !important;
}
	/*This is the on hover color of the navigation links */
header .navbar-nav .nav-link:hover {
    color: #808080 !important;
}
/*This is the background color of the navigation*/
header.shrink {
    background-color: #1d1e1f !important;
	/*background-color: #212529 !important; I did like this color - choose the one above for more of a brown tint*/
	/*background-color: #212121 !important;*/
	-webkit-box-shadow: 0px 0px 3px 3px #000000;
	-moz-box-shadow: 0px 0px 3px 3px #000000;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.6);

}
	/*This is the background color of the navigation*/
header-2.shrink {
    background-color: #1d1e1f !important;
	/*background-color: #212529 !important; I did like this color - choose the one above for more of a brown tint*/
	/*background-color: #212121 !important;*/
	/*-webkit-box-shadow: 0px 0px 3px 3px #000000;
	-moz-box-shadow: 0px 0px 3px 3px #000000;
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.6);*/

}
header.shrink-title-pages {
    background-color: #fff !important;
}

header.shrink .navbar-header {
    height: 5rem;
}
header.shrink .navbar-brand img {
    height: 1.9rem;
	/*This positions the logo on the nav bar when you scroll down*/
		top: 1.563;

}
header.shrink.header-light {
    background-color: rgba(255, 255, 255, 0.98) !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09);
}
header.shrink.header-light .navbar-brand .logo-text-dark {
    opacity: 1 !important;
}
header.shrink.header-light .navbar-brand .logo-text-light {
    opacity: 0 !important;
}
header.shrink.header-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.9) !important;
}
header.shrink.header-light .navbar-nav .nav-link.active:before {
    background-color: black !important;
}
header.shrink.header-light .navbar-nav .nav-link:hover {
    color: black !important;
}
}



